DROP TABLE fco_parafiscales;
CREATE TABLE fco_parafiscales
(
  id_rep      number(5) NOT NULL,
  usuariow	  varchar2(30) NOT NULL,
  cod_rep     number(3) NOT NULL,  
  compania    char(4) NOT NULL,
  sucursal    char(10) NULL,
  anio        number(5) NULL,
  mes         number(3) NULL,
  trabajador  varchar2(15) NULL,
  nombre      varchar2(100) NULL,
  caja_cod    char(10) NULL,
  caja_nom    varchar2(60) NULL,
  valor_base  number(19,6) NULL,
  valor_caja  number(19,6) NULL,
  valor_sena  number(19,6) NULL,
  valor_icbf  number(19,6) NULL,
  agr1        varchar2(10) NULL,
  dato1       varchar2(10) NULL,
  desc1	      varchar2(40) NULL,
  agr2        varchar2(10) NULL,
  dato2       varchar2(10) NULL,
  desc2       varchar2(40) NULL,
  agr3        varchar2(10) NULL,
  dato3       varchar2(10) NULL,
  desc3	      varchar2(40) NULL,
  nombre_cia  varchar2(60) NULL,
  registro_fiscal varchar2(20) NULL
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_parafiscales FOR ADAM.fco_parafiscales;
GRANT ALL ON fco_parafiscales TO ADAMA;
